@import url(https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/fontawesome.min.css);

html{
  max-width: 100% !important;
  overflow-x: hidden !important;
}

.bottom-ticker {
  height: 40px;
  padding-bottom: 0 !important;
  position: fixed !important;
  bottom: 0 !important;
  left: 0 !important;
  width: 100% !important;
  width: 100%;
  background-color: #ffffff;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 4px;
  text-align: right;
  line-height: 14px;
  block-size: 42px;
  font-size: 12px;
  box-sizing: content-box;
  font-feature-settings: normal;
  text-size-adjust: 100%;
  padding: 0px;
  margin: 0px;
  z-index: 10015 !important;
}

.tradingview-widget-copyright {
  font-size: 13px !important;
  line-height: 32px !important;
  text-align: center !important;
  vertical-align: middle !important;
  font-family: "Trebuchet MS", Arial, sans-serif !important;
  color: #9db2bd !important;
}

.tradingview-widget-copyright .blue-text {
  color: #2196f3 !important;
}

.tradingview-widget-copyright a {
  text-decoration: none !important;
  color: #9db2bd !important;
}

.tradingview-widget-copyright a:visited {
  color: #9db2bd !important;
}

.tradingview-widget-copyright a:hover .blue-text {
  color: #38acdb !important;
}

.tradingview-widget-copyright a:active .blue-text {
  color: #299dcd !important;
}

.tradingview-widget-copyright a:visited .blue-text {
  color: #2196f3 !important;
}

.pd-top-main {
  padding-top: 80px !important;
}

.pd-bottom-main {
  padding-bottom: 80px !important;
}

.bg-tinted {
  background-color: #fbfbfb;
}

.tb-btn:not(.tb-style1) {
  background-color: #063cec !important;
  color: #fbfbfb !important;
}

/* .steps-stef [class^="tbi-"], [class*=" tbi-"]{
    font-size: 90px !important;
    color: #073cec !important;
} */

.steps-stef [class^="fa-"]:not([class^="fa-angle"]),
.steps-stef [class*=" fa-"]:not([class*="fa-angle"]) {
  font-size: 40px !important;
  color: #073cec !important;
}

i {
  color: #073cec !important;
}

.main-bg {
  background-color: rgb(6, 17, 33) !important;
}

@media (min-width: 800px) {
  .steps-stef .tb-roadmap-content {
    height: 140px !important;
  }
}

body {
  background-color: rgb(6, 17, 33) !important;
}

.elementor-609
  .elementor-element.elementor-element-2ab80ad:not(.elementor-motion-effects-element-type-background) {
  background-image: url(site-images/bitstock-capital-18.jpg) !important;
}

.pricing_two_stef section.pricing {
/*background: #007bff;*/
/*background: linear-gradient(to right, #0062E6, #33AEFF);*/
}

.pricing_two_stef .pricing .card {
border: none;
border-radius: 1rem;
transition: all 0.2s;
box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.pricing_two_stef .pricing hr {
margin: 1.5rem 0;
}

.pricing_two_stef .pricing .card-title {
margin: 0.5rem 0;
font-size: 0.9rem;
letter-spacing: .1rem;
font-weight: bold;
}

.pricing_two_stef .pricing .card-price {
font-size: 3rem;
margin: 0;
}

.pricing_two_stef .pricing .card-price .period {
font-size: 0.8rem;
}

.pricing_two_stef .pricing ul li {
margin-bottom: 1rem;
}

.pricing_two_stef .pricing .text-muted {
opacity: 0.7;
}

.pricing_two_stef .pricing .btn {
font-size: 80%;
border-radius: 5rem;
letter-spacing: .1rem;
font-weight: bold;
padding: 1rem;
opacity: 0.7;
transition: all 0.2s;
}

/* Hover Effects on Card */

@media (min-width: 992px) {
.pricing_two_stef .pricing .card:hover {
margin-top: -.25rem;
margin-bottom: .25rem;
box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
}

.pricing_two_stef .pricing .card:hover .btn {
opacity: 1;
}
}

.bg_vid_stef {
  overflow-x: hidden;
  width: 100%;
  min-height: 600px;
  position: relative !important;
}

.bg_vid_stef video {
  object-fit: cover !important;
  object-position: top !important;
  height: 100% !important;
  width: 100% !important;
}

.bg_vid_stef {
  background: #1d1f20;
  color: #aaa;
  font-size: 18px;
  line-height: 1.4;
  font-family: "Inconsolata", sans-serif;
}

.bg_vid_stef #video-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
}
.bg_vid_stef .touch #video-container {
  background: url(http://xtianmiller.com/dist/videos/winter_creek.jpg) no-repeat
    center;
  background-size: cover;
}

video {
  width: 100%;
  height: 100%;
}
.bg_vid_stef .touch video {
  display: none;
}

.bg_vid_stef .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  background-color: rgba(0, 0, 0, 0.7);
  padding-left: 6%;
  padding-right: 6%;
  display: table;
}
.bg_vid_stef .overlay__inner {
  width: 100%;
  height: auto;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.bg_vid_stef .overlay h2 {
  max-width: 40em;
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  font-family: "Raleway", sans-serif;
  line-height: 1.3;
  margin: 0 auto;
}
.bg_vid_stef .overlay p {
  padding-top: 1em;
  max-width: 40em;
  margin: 0 auto;
}
.bg_vid_stef .overlay a.btn {
  display: inline-block;
  margin-top: 25px;
  border: 1px solid #00c1bb;
  color: #00c1bb;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: relative;
  overflow: hidden;
}
.bg_vid_stef .overlay a.btn span {
  display: inline-block;
  padding: 6px 40px;
  transition: transform 0.4s;
}
.bg_vid_stef .overlay a.btn .row2 {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(100%);
}
.bg_vid_stef .overlay a.btn:hover .row1 {
  transform: translateY(-100%);
}
.bg_vid_stef .overlay a.btn:hover .row2 {
  transform: translateY(0);
}

.stef_pricing_table {
    padding: 20px 0;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    font-family: Roboto;
    font-size: 16px;
    position: relative !important;
  }
  
  .stef_pricing_table .container {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 2rem;
    height: 100%;
  }
  
  .stef_pricing_table .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 4%;
    /* padding: 40px 20px 0; */
  }
  
  .stef_pricing_table .card {
    padding: 50px;
    background: rgba(255, 255, 255, 0.1);
    border: 2px solid rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    border-radius: 25px;
  }
  
  .stef_pricing_table .card_title {
    font-weight: normal;
    font-size: 36px;
    margin-bottom: 20px;
  }
  
  .stef_pricing_table .pricing {
    font-weight: normal;
    font-size: 96px;
  }
  
  .stef_pricing_table .pricing .small {
    font-size: 16px;
  }
  
  .stef_pricing_table hr {
    margin-top: 70px;
  }
  
  .stef_pricing_table .features {
    margin: 40px 0;
    list-style-position: inside;
  }
  
  .stef_pricing_table .features li {
    padding-bottom: 10px;
  }
  
  a.cta_btn {
    width: 100%;
    display: inline-block;
    text-align: center;
    background: rgba(21, 23, 24, 0.7);
    border-radius: 29px;
    padding: 20px 0;
    color: white;
    text-decoration: none;
    letter-spacing: 2px;
    transition: background 0.3s ease;
  }
  
  a.cta_btn:hover {
    background: #000;
  }
  .stef_pricing_table .link {
    position: fixed;
    background-color: #d12322;
    padding: 23px 40px;
    right: -99px;
    border-radius: 5px;
    top: 50%;
    transform: translateY(-50%);
    transform: rotate(-90deg);
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #fff !important;
    text-decoration: none;
    text-transform: capitalize;
    transition: all 0.1s ease-in-out;
  }
  
  .stef_pricing_table .link i {
    padding-left: 7px;
  }
  
  .stef_pricing_table .link:hover {
    text-decoration: underline;
    background-color: black;
  }
  @media only screen and (max-width: 1024px) {
    .stef_pricing_table .grid {
      grid-template-columns: 1fr 1fr;
      gap: 2%;
    }
  }
  
  @media only screen and (max-width: 425px) {
    .stef_pricing_table .grid {
      grid-template-columns: 1fr;
      gap: 2%;
      padding-bottom: 25%;
    }
  
    .stef_pricing_table .container {
      padding: 0 1rem;
    }
  
    .stef_pricing_table {
      font-size: 14px;
    }
  
    .stef_pricing_table .card {
      padding: 30px;
    }
  
    .stef_pricing_table .card_title {
      font-size: 24px;
      margin-bottom: 12px;
    }
  
    .stef_pricing_table .pricing {
      font-size: 52px;
    }
  
    .stef_pricing_table hr {
      margin-top: 50px;
    }
  
    .stef_pricing_table a.cta_btn {
      font-size: 11px;
    }
  }
  
  .tw_stef{
      color: #fff !important;
  }

  .bg_pricing {
    background-image: url('./site-images/bitstock-capital-5.jpg') !important;
    overflow: hidden !important;
    background-position: center !;
    background-size: cover !important;
    background-attachment: unset !important;
    padding: 20px;
  }
  
  .stef_pricing_table .pricing {
      font-weight: bold;
      font-size: 50px;
      color: #fff;
      padding: 15px 0;
      text-align: center;
  }
  
  .stef_pricing_table .card_title {
      font-weight: bold;
      font-size: 25px;
      margin-bottom: 20px;
      color: #fff;
      text-transform: uppercase;
      text-align: center;
  }
  
  .stef_pricing_table .pricing + p {
      text-align: center;
      color: #fff;
      font-size: 16px;
      font-weight: bold;
      text-transform: uppercase;
  }
  
  .stef_pricing_table .features li {
      padding-bottom: 10px;
      color: #fff;
      /* font-weight: bold; */
      font-size: 17px;
  }

  .stef_pricing_table .card {
    border-radius: 10px !important;
}

.stef_pricing_table ul.features + a.btn{
    padding: 13px !important;
}

.hshssns .tb-client.tb-style1.tb-flex > img {
  height: 45px !important;
}

.tup{
    text-transform: uppercase !important;
}

.stef_header_title {
  font-size: 23px !important;
  text-transform: uppercase;
  max-width: 700px !important;
  margin: 0 auto !important;
  text-align: center;
  line-height: 33px !important;
  line-height: 30px;
  font-weight: 600;
}

@media(max-width: 700px){
  .stef_header_title{
    max-width: 95vw !important;
  }
}

.tup_fsz{
  text-transform: uppercase !important;
  font-size: 20px !important;
  line-height: 33px !important;
  line-height: 30px;
  font-weight: 600;
}

.tt_cap_stef{
  text-transform: uppercase !important;
}

.t_a_c{
  text-align: center;
}

.mt_20{
  margin-top: 20px !important;
}

.bg_settings{
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position:  center !important;
}

.highlight_stef{
  border-bottom: 3px solid #073cec !important;
}

.header_lh_stef{
  line-height: 35px !important;
}

.jajaja_stef .slick-slide img {
  width: 105px !important;
}

.tup_fsz_font{
  font-size: 20px !important;
}

.jumb_font{
  font-size: 36px !important;
}

@media(max-width: 700px){
  .tup_fsz_font{
    font-size: 18px !important;
  }

  .pd_top_sm{
    padding-top: 50px !important;
  }

  .hide_sm_stefan{
    display: none !important;
  }

  .jumb_font{
    font-size: 26px !important;
  }

  .pagination{
    display: none !important;
  }
  .converter_section_stef .fwb{
    font-size: 12px !important;
  }
  .bg_pricing {
    background-image: url('./site-images/bitstock-capital-7.jpg') !important;
}

.mobile_title_lh{
  line-height: 36px !important;
}
}

.jcjcjc .tb-awards.tb-style1 .tb-award{
  margin-top: 20px !important;
}

@media(min-width: 700px){
  .hide_lg_stefan{
    display: none !important;
  }
}

.mt-lg-stef{
  margin-top: 35px;
}

.mt-lg-stef2{
  margin-top: 45px;
}

/* h1, h2, h3, h4, h5 {
  line-height: 38px !important;
} */

.tb-image-box.tb-style3 .tb-image-meta {
  height: 250px !important;
}

.tb-video-block-wrapper.tb-hover-layer, .tb-video-block.tb-style5 {
  -webkit-box-shadow: unset !important;
  box-shadow: unset !important;
}

.c_w{
  color: #fff !important;
}

.header_font {
  text-align: left !important;
  margin: 0 !important;
  max-width: 822px !important;
  line-height: 36px !important;
  font-size: 30px !important;
  text-transform: uppercase !important;
}

@media(max-width: 700px){
  .header_font {
    line-height: 25px !important;
    font-size: 18px !important;
}
}

.rhhr{
  line-height: 28px !important;
  font-weight: 500 !important;
}

.bg_vid_stef .overlay {
  background-color: rgb(14 13 109 / 38%) !important;
}

.btn_stef.tb-btn {
  color: #063cec !important;
  background-color: #fbfbfb !important;
}

.section-title h2 {
  font-size: 25px !important;
}

.highlight_stef_span{
  border-bottom: 4px solid #073cec;
  text-transform: uppercase !important;
  color: #073cec !important;
}

.stef_pricing_table hr {
  margin-top: 30px !important;
  border-bottom: 2px solid #fff !important;
}

.account-create-process-content .single-process-box img{
  height: 70px !important;
}

.fwb{
  font-weight: bold !important;
}

.f1_stef{
  flex: 1 !important;
}

.header_2 {
  max-width: 95%;
  margin: 0 auto;
  line-height: 36px;
  font-size: 22px !important;
}

.plan_sub_stef {
  font-weight: 400;
  font-size: 16px;
}

@media(max-width: 600px){
  .hero-stef .hero__img {
    top: 23% !important;
    right: .1rem !important;
}
}


@media (max-width: 700px) {
  .language_flags_container{
      display: flex !important;
      padding-left: 20px !important;
  }
  
  .language_flags_container a.gflag{
      padding-right: 10px !important;
      padding-left: 0px !important;
  }
  
  .translation_select_element{
      margin-left: 20px;
  }
}
